image_pipeline
==============

[![](https://github.com/ros-perception/image_pipeline/workflows/Basic%20Build%20Workflow/badge.svg?branch=dashing)](https://github.com/ros-perception/image_pipeline/actions)

This package fills the gap between getting raw images from a camera driver and higher-level vision processing.

For more information on this metapackage and underlying packages, please see [the ROS wiki entry](http://wiki.ros.org/image_pipeline).

For examples, see the [image_pipeline tutorials entry](http://wiki.ros.org/image_pipeline/Tutorials) on the ROS Wiki.
